SDL_ScaleMode(3type)

NAME
SDL_ScaleMode - The scaling mode.

HEADER FILE
Defined in SDL3/SDL_surface.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_ScaleMode
{
    SDL_SCALEMODE_NEAREST, /**< nearest pixel sampling */
    SDL_SCALEMODE_LINEAR   /**< linear filtering */
} SDL_ScaleMode;

AVAILABILITY
This enum is available since SDL 3.2.0.